use 5.008;
use ExtUtils::MakeMaker;

my @bins = qw(
	wxpere
);

WriteMakefile(
	'NAME'          => 'wxpere',
	'DISTNAME'      => 'wxpere',
	'VERSION_FROM'  => 'bin/wxpere',
	'ABSTRACT'      => 'wxWidgets GUI for Pere multilanguage translator.',
	'EXE_FILES'     => [ map "bin/$_", @bins ],
	'AUTHOR'        => 'Valentyn Solomko <val@pere.org.ua>',
  'PREREQ_PM'     => {
		'Lingua::Pere::Util' => '0.2.0',
		'Wx'                 => '0.22',
	},
  'dist'          => {
		COMPRESS => 'gzip -9f', 
		SUFFIX   => 'gz', 
	},
	'clean'         => {
		FILES => 'wxpere*' 
	},
);
